#emolmlt-estructura {
display: block;
max-width: 709px;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
line-height: 14px;
}

#emolmlt-estructura ol,
#emolmlt-estructura ul {
list-style-type: none;
padding:0px;
margin:0px;
}

#emolmlt-estructura ul > h4 {
margin:0px;
padding: 8px 10px;
font-size: 18px;
line-height: 20px;
background-color: #666;
font-weight: bold;
color: #fff;
}

#emolmlt-estructura ul li > div {
display: block;
vertical-align: middle;
padding: 15px 10px;
background-color: #efefef;
}

#emolmlt-estructura ul li > div > img {
display: inline-block;
vertical-align: middle;
border-radius: 200px;
border: 2px solid #ccc;
width: 90px;
margin-right: 10px;
}

#emolmlt-estructura ul li > div > div {
display: inline-block;
vertical-align: middle;
width: calc(100% - 110px);
line-height: 18px;
margin:0px;
padding:0px;
color: #666;
}

#emolmlt-estructura ol li > div > div {
width: calc(100% - 90px);
}

#emolmlt-estructura ul li > div > div h5 {
margin:0px;
font-weight: bold;
font-size: 15px;
line-height: 17px;
margin-bottom: 8px;
color: #54768a;
}

#emolmlt-estructura ul li > div > div h5 span {
display: block;
margin-right: 5px;
color: #17acbf;
font-size: 11px;
}

#emolmlt-estructura ol li > div > img {
width: 75px;
}

#emolmlt-estructura ol li > div > div h5 {
font-size: 14px;
line-height: 16px;
}

#emolmlt-estructura ul ol {
background-color: #fff;
padding-left: 50px;
position: relative;
border-top: 2px solid #ddd;
border-bottom: 2px solid #ddd;
}

#emolmlt-estructura ul ol:before {
content: '';
left: 32px;
top:0px;
bottom:0px;
border-left: 3px solid #ddd;
position: absolute;
}

#emolmlt-estructura ol li {
position: relative;
}

#emolmlt-estructura ol li > div {
background-color: #fff;
border-bottom: 1px dotted #ddd;
}

#emolmlt-estructura ol li:last-child > div {
border-bottom: none;
}

#emolmlt-estructura ul ol li:before {
content: '';
top:50%;
left:-18px;
width: 30px;
border-bottom: 2px solid #ddd;
position: absolute;
}

@media (max-width: 400px) {

#emolmlt-estructura ul ol {
padding-left:10px;
}

#emolmlt-estructura ul ol:before {
left: 5px;
}

#emolmlt-estructura ul ol li:before {
width: 15px;
left: -3px;
}

}